
import { axios } from '@/utils/request'
import request from 'axios'
// import api from './default.js'
import qs from 'qs'
import { upcloud_base_wh_outbound} from "@/config/serviceSettings";


//二次拼箱查询
export function secondaryLCLquery(params) {
  return axios({
    url: upcloud_base_wh_outbound+'/lcl/query',
    method: 'post',
    headers: { 'Content-Type': 'application/json' },
    data: params
  })
}
//二次拼箱查询
export function secondaryLCLpost(params) {
  return axios({
    url: upcloud_base_wh_outbound+'/lcl/merge',
    method: 'post',
    headers: { 'Content-Type': 'application/json' },
    data: params
  })
}